table tr:nth-child(odd) td {
    background-color: #fbfbfb
}


/*odd*/

table tr:nth-child(even) td {
    background-color: #e8ecee
}


/* even*/

.navbar-inverse .nav .active>a {
    color: #ffffff;
    background-color: #bc000a !important;
}

.bidHistory {
    color: blue;
    text-decoration: underline;
}

.mainfilter {
    padding-top: 10px !important;
    padding-bottom: 0px !important;
    margin: 0px !important;
}

.timeout-dialog button {
    cursor: pointer !important;
    color: #333333 !important;
    font-size: 14px !important;
    line-height: normal !important;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75) !important;
    font-size: 100% !important;
}

.main_logo {
    height: auto;
    width: 60px;
}

a.view-vehicle {
    background: #55b949;
    border-radius: 6px;
    color: #FFF;
    text-transform: uppercase;
}

a.view-vehicle:hover {
    background: #FFFFFF;
    border-radius: 6px;
    color: #000;
    text-transform: uppercase;
    border: 1px solid #000000 !important;
}

li.sign_in {
    color: #ffffff !important;
    text-shadow: none !important;
    text-transform: uppercase;
    background: #55b949;
    border-radius: 6px;
    border: 0 !important;
}

li.sign_in:hover {
    border: 1px solid #000000 !important;
}

.navbar .nav {
    margin: 3px 10px 0 0 !important;
}

div.ajax-loading {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9999999;
    background-color: #fff;
    background-image: url('/images/ajax-loader.gif');
    opacity: 0.7;
    filter: alpha(opacity=70);
    /* ie */
    -moz-opacity: 0.7;
    /* mozilla */
    display: none;
}

div.ajax-loading * {
    height: 100%;
    width: 100%;
    background-color: #fff;
    background-image: url('/images/ajax-loader.gif');
    background-position: center center;
    background-repeat: no-repeat;
    opacity: 1;
    filter: alpha(opacity=100);
    /* ie */
    -moz-opacity: 1;
    /* mozilla */
}

.red {
    color: #DF0101 !important;
}

.black {
    color: #424242 !important;
}

@media (max-width: 321px) {
    .hidden-desktop-portrait {
        display: inherit !important;
    }
    .visible-desktop-portrait {
        display: none !important;
    }
    .visible-phone-portrait {
        display: inherit !important;
    }
    .hidden-phone-portrait {
        display: none !important;
    }
}

@media (min-width: 321px) and (max-width: 767px) {
    .hidden-desktop {
        display: inherit !important;
    }
    .visible-desktop {
        display: none !important;
    }
    .visible-phone {
        display: inherit !important;
    }
    .hidden-phone {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container {
        width: 1300px !important;
    }
    body .modal {
        /* new custom width */
        width: 740px !important;
        /* must be half of the width, minus scrollbar on the left (30px) */
        margin-left: -370px !important;
    }
}

.cc-picker-code {
    display: inline-block !important;
    width: 18px !important;
}

.cc-picker-code-select-enabled::after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 7px !important;
    right: 4px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #512b2b;
}


/*.navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 940px;
}*/